SUSElinux 升级ntp出现如下信息打印,不知道升级是否成功,以下信息是否正常?
    lc:/opt/ntpupdate # rpm -qa ntp
    ntp-4.2.4p8-1.16.1
    lc:/opt/ntpupdate # ls
    ntp-4.2.4p8-1.29.32.1.x86_64.rpm  ntp-doc-4.2.4p8-1.29.32.1.x86_64.rpm
    lc:/opt/ntpupdate # rpm -Fvh *
    Preparing...                ########################################### [100%]
        1:ntp                    warning: /etc/ntp.conf created as /etc/ntp.conf.rpmnew
    ########################################### [100%]
    Updating etc/sysconfig/ntp...
    Updating etc/sysconfig/syslog...
    insserv: script bgssd is broken: incomplete LSB comment.
    insserv: missing `Default-Start:'  entry: please add even if empty.
    insserv: script bgssd is broken: incomplete LSB comment.
    insserv: missing `Default-Start:'  entry: please add even if empty.
    insserv: script bgssd is broken: incomplete LSB comment.
    insserv: missing `Default-Start:'  entry: please add even if empty.
    insserv: script bgssd is broken: incomplete LSB comment.
    insserv: missing `Default-Start:'  entry: please add even if empty.
    insserv: warning: script 'PatrolAgent' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming default start runlevel(s) for script `PatrolAgent'
    insserv: script bgssd is broken: incomplete LSB comment.
    insserv: missing `Default-Start:'  entry: please add even if empty.
    insserv: warning: current stop runlevel(s) (3 5) of script `bgssd' overwrites defaults (empty).
    insserv: Default-Start undefined, assuming default start runlevel(s) for script `bgssd'
    lc:/opt/ntpupdate # rpm -qa ntp
    ntp-4.2.4p8-1.29.32.1

1个回答

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐